[Python-Dev] Released fixes for CVE-2008-2315 for Python 2.4?

"Martin v. Löwis" martin at v.loewis.de
Sat Nov 8 13:24:30 CET 2008

> Skip Montanaro and others hackers started to port the multiprocessing module 
> to Python 2.4 and 2.5.
>    http://code.google.com/p/python-multiprocessing/
> Is it planned to include it in 2.4.6 and/or 2.5.3?

Neither. For 2.4.x, we only accept security fixes; for 2.5.3, only bug
fixes (and after that, only security fixes). New features are rejected.

> Especially th threading + fork issue:
>    http://bugs.python.org/issue874900

That one is already backported to 2.5, right?


More information about the Python-Dev mailing list